<?php
$dalTablesuma = array();
$dalTablesuma["cantidad"] = array("type"=>14,"varname"=>"cantidad", "name" => "cantidad", "autoInc" => "0");
$dalTablesuma["cantidad_entregada"] = array("type"=>20,"varname"=>"cantidad_entregada", "name" => "cantidad_entregada", "autoInc" => "0");
$dalTablesuma["id_premio"] = array("type"=>3,"varname"=>"id_premio", "name" => "id_premio", "autoInc" => "0");
$dalTablesuma["premio"] = array("type"=>200,"varname"=>"premio", "name" => "premio", "autoInc" => "0");
$dalTablesuma["saldo"] = array("type"=>14,"varname"=>"saldo", "name" => "saldo", "autoInc" => "0");

$dal_info["bsn_dividendos_at_localhost__suma"] = &$dalTablesuma;
?>